/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #002b55; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 90px; /* Place content 60px from the top */
    transition: 0.3s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 10px 25px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color: #ffffff;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
.gx-nav-b {
    color: #ffffff;
    font-size: 1.3rem;
    padding: 5px 10px;
    cursor: pointer;
}
.bg-gx {
    background: #00315c;
}
body {
    font-family: "Roboto", sans-serif;
}
.gx-prm {
    background-color: #3bbca0;
    border-color: #3bbca0;
    color: #ffffff;
}
.gx-txt {
    color: #00315c;
}
.gx-txt-2 {
    color: #002b55;
}
.gx-link-m {
    font-size: 1rem !important;
    font-weight: 400;
}
.statis .box.bg-white.p-3 {
    border: 1px solid #ddd;
    border-radius: 8px;
}
.font-weight-bold {
    font-weight: bold;
}